/// <reference types="react" />
export interface AvatarProps {
    color?: string;
    height?: string[];
    width?: string[];
    bg?: string;
}
export declare const Avatar: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
} & AvatarProps, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
